Subject: Re: bug#12814: 24.3.50; Emacs crash in event_to_kboard at keyboard.c:3421

From: Tassilo Horn <[email-masked]>
Date: Tue, 06 Nov 2012 22:20:18 +0100

Paul Eggert <[email-masked]> writes:

>>> Sorry about that.  I installed what should be a fix, in trunk bzr 110820.
>> Ok, I'll upgrade and report back if the crashes have vanished.
>
> Sorry, I should have been clearer.  My fix was to make
> GDB work better for you; it shouldn't affect the actual
> crashes.  Good luck anyway.

Yep.  Shortly after I sent the message, I've read your commit message
which made it clear that it's actually the xtype stuff that has been
fixed, not the crash itself.

Unfortunately, when you want to provoke the crash, you are not able to,
so no new information today.  But I'm sure, tomorrow when I'm writing a
super-important, urgent long mail, it'll crash again.  (Luckily, Gnus
auto-saves drafts quite frequently so you don't loose too much.)

Bye,
Tassilo